Skip to main content
DELETE
Delete a collection

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

collection_type
enum<string>

List only 'node' or only 'workflow' collections. If this parameter is omitted, both will be listed

Available options:
node,
workflow
collection_topic
string
required

The topic is a hash of the name that was used when a collection was created

Query Parameters

move_resources_to_collection
string
required

A topic of another collection where resources can be moved

Response

Collection deleted successfully

message
string

Success message